/** LATEST **/
.news-latest-container h2 {
	display:none;
}
.news-latest-item {
	display:block;
	clear:both;
	padding-bottom:10px;
}
.news-latest-item:hover {
	background-color:#F7F7F7;
}
.news-latest-date {
	float:left;
}
.news-latest-item h3 {
	margin-left:140px;
}
.news-latest-item a img {
	float:left;
	margin-left:10px;
}
.news-latest-item p.bodytext {
	margin-left:140px;
}
.news-latest-morelink {
	margin-top:0px;
	text-align:right;
	display:block;
}
/** SINGLE **/
.news-single-item .news-single-img,
.news-single-item .news-single-timedata  {
	float:right;
}
.news-single-item hr.clearer {
	clear:both;
}
.news-single-item .news-single-img {
        display:block;
        float:right;
        margin-left:20px;
}
.news-single-item p.news-single-author {
       float:right;
       display:block;
       clear:none;
       font-size:9px;
}
/** LIST **/
.news-list-item {
        margin-top:20px;
}
.news-list-item, .news-list-item .clearer{
        clear:both;
}
.news-list-item img {
        float:left;
}
.news-list-item p {
        margin-left:150px;
}
.news-list-item .news-list-morelink {
        float:right;
}
.news-list-item hr.clearer {
        border-color:rgb(66, 142, 0);
}
